Operation Steinhuder won't work!! -1 reply

Please wait...

FixFalcon

I have no idea

50 XP

17th January 2004

0 Uploads

2 Posts

0 Threads

#1 14 years ago

I just downloaded the new single player map, but when I double-click on it, it loads for about 30 seconds, then says "Server is version 2.3, you are using 2.4". So I can't use the new campaign unless I go back to 2.3?




Guest

I didn't make it!

0 XP

 
#2 14 years ago

It looks that way :(




FixFalcon

I have no idea

50 XP

17th January 2004

0 Uploads

2 Posts

0 Threads

#3 14 years ago

But if it's a single player campaign, why is it trying to connect to a server?




glory77

Born yesterday but up all nite

50 XP

23rd August 2002

0 Uploads

454 Posts

0 Threads

#4 14 years ago

Do you have Breakthrough with the new 2.4 patch? That's what it sounds like. Try the game with Allied Assault, not the expansions.